» Ubuntu » Pakketten

Error

two or more packages specified (svnclientadapter precise)